Ticket #75 (closed enhancement: fixed)

Opened 11 years ago

Last modified 9 years ago

CMD 日記投稿フォームなどの上に任意のボタンを置けるように(CMDタグをポップアップから戻せるように)【コマド返し】

Reported by: kunitada Assigned to: tejima
Priority: trivial Milestone:
Component: pne-cmd Version: 2.3
Keywords: Cc:

Description (Last modified by tejima)

【場所】 CMD 日記投稿フォームなどの上に任意のボタンを置けるように(CMDタグをポップアップから戻せるように) エントリーポイントを入れる感じですかね。

【場所】 ?m=pc&a=page_h_diary_add ?m=pc&a=page_h_diary_edit の 「本  文」フォームの上あたり

Change History

09/01/06 15:46:39 changed by ogawa

  • milestone changed from OpenPNE2.4 機能仕様フリーズ to いつかどこかで.

ひとまず見送りにさせてもらいます。

01/24/07 20:52:54 changed by takanashi

  • type changed from defect to enhancement.
  • summary changed from CMD 日記投稿フォームなどの上に任意のボタンを置けるように(CMDタグをポップアップから戻せるように) to CMD 日記投稿フォームなどの上に任意のボタンを置けるように(CMDタグをポップアップから戻せるように)【コマド返し】.

08/15/07 10:23:07 changed by tejima

  • priority changed from minor to trivial.

08/23/07 01:35:31 changed by tejima

  • component changed from general to pne-cmd.

12/21/07 12:07:48 changed by tejima

  • status changed from new to closed.
  • resolution set to fixed.
  • description changed.

これ出来ているはず。